<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>Welcome</title>
  </head>
  <body>
    <script type="text/javascript" src="script.js">
      
    </script>
  </body>
</html>
